Date:	Thu, 27 May 1993 23:14:38 -1000
From:	thbon@sbustd.stud.uni-sb.de (Thomas Bonk)
Message-Id: <1u4l5u$l5v@sbustd.stud.uni-sb.de>
Organization: Studenten-Mail, Rechenzentrum Universit"at des Saarlandes
Subject: Newbie seeks for tips

Hi!

I'm a beginner in stunt kite flying. I've been flying an Acro Racer stunt
kite for about 6 months now and I want to built a Delta like stunt kite
with a wing span of 2.3m (I only know the metric measures). 
Could anbody give me some tips how to fly it?

Thanks in advance.
bye. 
--
    |\/\/\/|   	Thomas Bonk 
    |      |    SnailMail: Charlottenburgerstr. 51, W6650 Homburg/Saar, Germany
    |      |    EMail    : thbon@stud.uni-sb.de 
    | (o)(o)    
    C      _)   Student of computer science, University of Saarland, SB 
    |  ,___|  
    |    \              Welcome to Germany and have a nice death.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


